/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:version.c 12.0$ */
/* $ACIS:version.c 12.0$ */
/* $Source: /ibm/acis/usr/src/old/sdb/RCS/version.c,v $ */

#ifndef lint
static char *rcsid = "$Header:version.c 12.0$";
#endif

static	char sccsid[] = "@(#)version.c 4.2 8/17/82";
version() {
	error("Version 2.6 - February 1, 1980");
}
